XF 1.2 Upgrade Errors.

Brogan

XenForo moderator
Staff member
The first error indicates the permissions on the directories are incorrect.
You will need to change them to writable as stated.

The second error is because you haven't yet upgraded.
 

iFullyPro

Member
The first error indicates the permissions on the directories are incorrect.
You will need to change them to writable as stated.

The second error is because you haven't yet upgraded.
Ahh k. So this is by no means a severe error?
 

Brogan

XenForo moderator
Staff member
You just need to chmod -r the data and internal_data directories.

Then attempt the upgrade again.
 

iFullyPro

Member
Getting this now:

Screen Shot 2013-09-01 at 8.32.33 PM.png


*EDIT* Fixed, just updating some add-ons and hopefully this will be solved.
 
Last edited:
Top